coffee-cli
wrapper for coffee to support multiple coffee versions
Last updated 3 years ago by paulpflug .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install coffee-cli 
SYNC missed versions from official npm registry.

coffee-cli

wrapper for coffee to support multiple coffee versions.

It simply adds a --next command to use coffeescript@next

Install

npm install --save coffee-cli

Usage

coffee-cli -v # will log 1.12.6 currently
coffee-cli -v --next # will log 2.0.0-beta3 currently

License

Copyright (c) 2017 Paul Pflugradt Licensed under the MIT license.

Current Tags

  • 0.2.1                                ...           latest (3 years ago)

2 Versions

  • 0.2.1                                ...           3 years ago
  • 0.2.0                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (2)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |